Votre question
Résolu

Changer de carte graphique sous Ubuntu (Geforce to Geforce)

Tags :
  • Geforce
Dernière réponse : dans Autres OS
28 Octobre 2016 13:21:22

Bonjour à tous !

Je suis passé à Linux il y-a quelques semaines pour des raisons professionnelles et je dois dire que désapprendre n'est pas évident. Le système est sympa mais tout un tas de choses me semblent très complexe. Je ne décourage pas !

Je vais bientôt changer de CG et passer d'une Geforce 970 à une 1070. Je suis actuellement sous Ubuntu 16.04 avec les drivers non propriétaires et une installation de Cuda 8.0 + cudnn 5.1 dont je me sers tous les jours. Aussi, j'aimerai connaître la marche à suivre la plus simple. En effet, je suis une grosse bille et je panique vite. Si vous pouvez m'éviter des sueurs froides, ça serai super.

Merci !

Autres pages sur : changer carte graphique ubuntu geforce geforce

28 Octobre 2016 17:25:10

Merci !!!

Mais du coups, je vire l'ancienne, je monte la nouvelle, je démarre et j'installe les nouveaux pilotes puis je recompile CUDA Toolkit (qui n'est pas une part du driver) ? Je ne trouve pas d'infos claires sur les procédures de désinstallation d'anciens pilotes sous Linux ... D'ailleurs, sous Linux, je dois désinstaller ?
m
0
l
Contenus similaires
28 Octobre 2016 17:48:13

Là franchement je n'ai aucun retour d'expérience personnelle pour te donner la bonne pratique... désolé :spamafote: 
m
0
l
28 Octobre 2016 18:40:31

Linux me fait peur >.<
m
0
l

Meilleure solution

2 Novembre 2016 06:05:25

Tu n'as rien à faire normalement. Le changement de carte graphique sera transparent. Tout dépend de la version des pilotes dont tu disposes.

Si ce n'est déjà fait, installe les pilotes Nvidia 370 depuis un dépôt PPA (ils ne sont pas présents dans les dépôts d'Ubuntu).

  1. sudo add-apt-repository ppa:graphics-drivers/ppa
  2. sudo apt-get update
  3. sudo apt-get install nvidia-370 nvidia-settings


Ces pilotes sont compatibles avec la 970 et 1070.

Voilà.
partage
2 Novembre 2016 10:30:33

Merci :) 

Je recompile tout de même Cuda je suppose ?
m
0
l
3 Novembre 2016 04:44:34

Pour CUDA faut installer le paquet associé.
m
0
l